/* Site common elements */
		html, body {
			    height: 100%;
		    	font-family: 'Electrolize', sans-serif;
				-webkit-font-smoothing: antialiased;
				font-smoothing: antialiased;
				cursor: url('../cursors/cursor_2c.png'), default;
				color:white;
				background-color:black;
			}
		.colorTitle {
			color:#d6bc9e;
		}
		.colorCaption {
			color:#b28357;
		}
		@font-face {
			font-family: "Electrolize";
			src:url('../fonts/electrolize.ttf');
		}

		@font-face {
			font-family: "Ethno";
			src:url('../fonts/ethnocen.ttf');
		}

		@font-face {
			font-family: "Digital";
			src:url('../fonts/quiverital.ttf');
		}
		a {
			text-decoration:none;
			color:'#fff';
		}
		img {
			max-width:100%;
		/*	border: 0px !important;
			outline: 0 !important;*/
		}
		/*div {
			border: 0px !important;
			outline: 0 !important;
		}*/
		.containerNoFlow {
			overflow:hidden;
		}
		.containerNoMouse {
			pointer-events:none;
		}
		.containerHidden {
			display:none;
			visibility:hidden;
			border:none;
			border-style:none;
			outline: 0;
			width:0px;
			height:0px;
		}
		.containerHiddenFromWidth {
			display:none;
			visibility:hidden;
			border:none;
			border-style:none;
			outline: 0;
			width:0px;
			height:0px;
		}
		.containerMini {
			position:absolute;
			width:1px;
			height:1px;
			margin:0;
		  	left: 50%;
		  	top: 0%;
		  	-webkit-transform: translateX(-50%);
		    transform: translateX(-50%);
		  	-webkit-transform: translateX(-50%);
		    transform: translateX(-50%);
		}

		.blocTextCenteredV {
			margin: 0;
		  	position: absolute;
		  	top: 50%;
		  	-ms-transform: translateY(-50%);
		  	transform: translateY(-50%);
		}
		.blocTextCenteredH {
			margin: 0;
		  	position: absolute;
		  	left: 50%;
		  	-webkit-transform: translateX(-50%);
		    transform: translateX(-50%);
		}
		.blocTextCentered {
		  	position: absolute;
			top:50%;
			left:50%;
		  	width:100%;
			height:100%;
			-webkit-transform: translate(-50% -50%);
		    transform: translate(-50% -50%);
		}
		.siteLink {
			text-decoration:none;
			color:#fff;
		}
		.siteLink:hover {
			text-decoration:none;
			color:#fff;
		}
		.inlineVideo {
			background-color:black;
			width:100%;
			height:100%;
			padding-left:10%;
			margin:auto;
		}
		

		.isOnScreen {

		}
		.awayFromScreen {

		}
		.isAnimating {

		}


		.wideMin1900 {

		}
		.wideMin1600 {

		}
		.wideMin1200 {

		}
		.wideMin1000 {

		}
		.wideMin780 {

		}
		.wideMin600 {

		}



		.video-container {
		    position: relative;
		    padding-bottom: 56.25%;
		    height: 0; 
		    overflow: hidden;
		}
		.video-container iframe,
		.video-container object,
		.video-container embed {
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		}

		.visibilityHidden {
			visibility:hidden;
		}

	.bareTooltipTrigger {
		position:relative;
	  display: inline-block;
	}

	.bareTooltip {
	  visibility: hidden;
	  width: 240px;
	  background-color: #555;
	  color: #fff;
	  text-align: center;
	  border-radius: 6px;
	  padding: 5px 0;
	  position: absolute;
	  z-index: 1;
	  bottom: 125%;
	  left: 50%;
	  margin-left: -120px;
	  opacity: 0;
	  z-index:99000;
	  pointer-events:none;
	  transition: opacity 0.3s;
	}

	.bareTooltip::after {
	  content: "";
	  position: absolute;
	  top: 100%;
	  left: 50%;
	  margin-left: -5px;
	  border-width: 5px;
	  border-style: solid;
	  border-color: #555 transparent transparent transparent;
	}

	.bareTooltipTrigger:hover .bareTooltip {
	  visibility: visible;
	  opacity: 1;
	}

